<div class='col-md-8 col-md-offset-2'>
  <div class='row'>
    <div class='panel panel-default'>
      <div class='panel-heading'>
        <h2>Log in</h2>
      </div>

      <div class='panel-body'>

        <%= simple_form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
          <div class="form-group">
            <%= f.label :email  %>
            <%= f.email_field :email, required: false, autofocus: true, class: 'form-control' %>
          </div>
            <div class="form-group">
            <%= f.label :password %>
            <%= f.password_field :password, required: false, class: 'form-control' %>
          </div>
          <div class="form-group">
            <%= f.label :remember_me %>
            <%= f.check_box :remember_me, as: :boolean if devise_mapping.rememberable? %>
          </div>
          <div class="form-group">
            <%= f.button :submit, "Log in", class: 'btn btn-info' %>
          </div>
        <% end %>

        <%= render "devise/shared/links" %>
      </div>
    </div>
  </div>
</div>
